=== debian/changelog ===
neutron-fwaas (1:15.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Oct 2019 23:17:28 +0200

neutron-fwaas (1:15.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 20:42:09 +0200

neutron-fwaas (1:15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 17:49:46 +0200

neutron-fwaas (1:14.0.0-1) unstable; urgency=medium

  [ Thomas Goirand ]
  * Updated nl and fr debconf translations (Closes: #921933, #924080).
  * New upstream release.
  * Uploading to unstable.

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 May 2019 11:48:45 +0200

neutron-fwaas (1:14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed package versions when satisfied in Buster.
  * Fixed (build-)depends for this release. Note: I couldn't set the correct
    lower bound for pyroute2 to 0.5.3, as this isn't yet in Debian.
  * Removed python3- prefix when calling the config generators.
  * Install usr/bin/neutron-fwaas-migrate-v1-to-v2 in the package.
  * Remove the neutron-fwaas-common transition package after Buster released.
  * Standards-Version: 4.3.0 (no change).

 -- Thomas Goirand <zigo@debian.org>  Sun, 31 Mar 2019 23:49:52 +0200
