=== debian/control ===
Source: neutron-fwaas
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 po-debconf,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 alembic,
 python3-coverage,
 python3-eventlet,
 python3-hacking,
 python3-mock,
 python3-mysqldb,
 python3-netaddr,
 python3-neutron (>= 2:15.0.0~rc1),
 python3-neutron-lib (>= 1.26.0),
 python3-openstackdocstheme,
 python3-os-testr,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.db,
 python3-oslo.log,
 python3-oslo.messaging,
 python3-oslo.privsep,
 python3-oslo.service,
 python3-oslo.utils,
 python3-oslotest,
 python3-psycopg2,
 python3-pygments,
 python3-pymysql,
 python3-requests-mock,
 python3-six,
 python3-sphinxcontrib.apidoc,
 python3-sqlalchemy,
 python3-stestr,
 python3-testresources,
 python3-testscenarios,
 python3-testtools,
 python3-webob,
 python3-webtest,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/neutron-fwaas
Vcs-Git: https://salsa.debian.org/openstack-team/services/neutron-fwaas.git
Homepage: https://github.com/openstack/neutron-fwaas

Package: python3-neutron-fwaas
Architecture: all
Section: python
Depends:
 adduser,
 alembic,
 debconf,
 neutron-common,
 python3-eventlet,
 python3-mysqldb,
 python3-netaddr,
 python3-neutron (>= 2:15.0.0~rc1),
 python3-neutron-lib (>= 1.26.0),
 python3-oslo.config,
 python3-oslo.db,
 python3-oslo.log,
 python3-oslo.messaging,
 python3-oslo.privsep,
 python3-oslo.service,
 python3-oslo.utils,
 python3-pbr,
 python3-psycopg2,
 python3-pymysql,
 python3-six,
 python3-sqlalchemy,
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 neutron-fwaas-common (<< 1:13.0.1-5~),
Replaces:
 neutron-fwaas-common (<< 1:13.0.1-5~),
Recommends:
 iputils-arping,
Description: OpenStack Firewall as a Service Neutron plugin
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Firewall as a Service plugin.
