## neutron-fwaas 15.0.1

=== debian/changelog ===
neutron-fwaas (1:15.0.1-0ubuntu1) eoan; urgency=medium

  * d/gbp.conf: Create stable/train branch.
  * d/watch: Update tarball URL to opendev.org.
  * New stable point release for OpenStack Train (LP: #1871125).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Apr 2020 10:56:25 -0400

neutron-fwaas (1:15.0.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Wed, 16 Oct 2019 16:18:39 +0100

neutron-fwaas (1:15.0.0~rc1-0ubuntu3) eoan; urgency=medium

  * d/p/add-missing-pk-firewall-group-associations-v2.patch: Cherry pick
    fix to resolve issue with missing primary key on
    firewall_group_associations_v2 table (LP: #1831986).

 -- James Page <james.page@ubuntu.com>  Fri, 11 Oct 2019 14:19:24 +0100

neutron-fwaas (1:15.0.0~rc1-0ubuntu2) eoan; urgency=medium

  * d/p/disable-check-constraint-for-public-columns.patch: Disable
    creation of check constraints for 'public' columns under MySQL
    (LP: #1846606) resolving compatibility with MySQL >= 8.
  * d/tests/*: Add autopkgtest to validate database migrations under
    MySQL.

 -- James Page <james.page@ubuntu.com>  Mon, 07 Oct 2019 09:31:20 +0100

neutron-fwaas (1:15.0.0~rc1-0ubuntu1) eoan; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * New upstream snapshot for OpenStack Train.

  [ Corey Bryant ]
  * d/watch: Monitor 15.x series.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-sphinxcontrib-apidoc.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 27 Sep 2019 10:31:15 -0400

neutron-fwaas (1:15.0.0~b2~git2019073114.243a7ef57-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/netfilter_log-Correct-decode-binary-types.patch: Dropped.
    Fixed in snapshot.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 31 Jul 2019 14:57:11 +0200

neutron-fwaas (1:15.0.0~b1~git2019061312.45a36b8ba-0ubuntu1) eoan; urgency=medium

  * d/p/netfilter_log-Correct-decode-binary-types.patch: Cherry pick fix
    to resolve decoding of netfilter log prefix information under Python
    3 (LP: #1832210).
  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 13 Jun 2019 12:04:51 +0100
