## neutron-fwaas 16.0.0~b2~git2020020713.d9ac7173f

=== debian/changelog ===
neutron-fwaas (1:16.0.0~b2~git2020020713.d9ac7173f-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/p/add-missing-pk-firewall-group-associations-v2.patch: Refreshed.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Fri, 07 Feb 2020 14:50:04 +0100

neutron-fwaas (1:16.0.0~b1~git2019121712.330e233a4-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.
  * d/rules: Update PBR_VERSION to handle ~git versioning.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 17 Dec 2019 12:41:07 -0500
