=== debian/changelog ===
neutron-fwaas (1:16.0.0~b3~git2020032402.5e6c04885-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Mar 2020 09:20:32 +0000
