=== debian/tests/control ===
Tests:
 database-migrations,
Depends:
 mysql-server,
 neutron-server,
 python3-neutron-fwaas,
Restrictions:
 needs-root,
 allow-stderr,
