=== debian/changelog ===
neutron-fwaas (1:16.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Jul 2020 13:21:22 +0200

neutron-fwaas (1:16.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 12:54:05 +0200

neutron-fwaas (1:16.0.0~rc1-1) experimental; urgency=medium

  * Move the package to the neutron-plugins subgroup on Salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Apr 2020 23:50:47 +0200

neutron-fwaas (1:15.0.1-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Mar 2020 13:06:27 +0100
