## neutron-fwaas 16.0.0+git2022033113.de8a4d4cf

=== requirements.txt ===
--- 
+++ 
@@ -5,8 +5,8 @@
 
 eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
 netaddr>=0.7.18 # BSD
-SQLAlchemy>=1.2.0 # MIT
-alembic>=0.8.10 # MIT
+SQLAlchemy>=1.4.23 # MIT
+alembic>=1.6.5 # MIT
 six>=1.10.0 # MIT
 neutron-lib>=1.26.0 # Apache-2.0
 os-ken >= 0.3.0 # Apache-2.0
