=== debian/changelog ===
neutron-fwaas (1:16.0.0+git2022033113.de8a4d4cf-0ubuntu1~cloud0) focal-yoga; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 01 Apr 2022 10:32:01 +0000

neutron-fwaas (1:16.0.0+git2022033113.de8a4d4cf-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 13:41:13 -0400

neutron-fwaas (1:16.0.0+git2022030710.a9f26b81e-0ubuntu1) jammy; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New upstream snapshot for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Switch to debhelper-compat 13.
  * d/p/add-missing-pk-firewall-group-associations-v2.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 07 Mar 2022 10:17:27 -0500

neutron-fwaas (1:16.0.0-0ubuntu1) groovy; urgency=medium

  * d/watch: Scope to 16.x series and get tarballs from opendev.org.
  * New upstream release for OpenStack Ussuri (LP: #1877642).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 May 2020 13:53:49 -0400
