## neutron-fwaas 17.0.0

=== debian/changelog ===
neutron-fwaas (1:17.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 17.x series and get tarballs from opendev.org.
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Oct 2022 08:32:19 -0400

neutron-fwaas (1:16.0.0+git2022091214.965ac6bcd-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/pyzmq-disable.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 14:12:08 -0400

neutron-fwaas (1:16.0.0+git2022071815.e4fbbaae0-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Jul 2022 15:28:33 -0400

neutron-fwaas (1:16.0.0+git2022060611.b7be99c14-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jun 2022 11:27:56 -0400
