=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 119ubuntu1~),
  python3-all,
  python3-pbr (>= 4.0.0),
  python3-setuptools,
@@ -20,7 +20,7 @@
  python3-mock (>= 2.0.0),
  python3-netaddr (>= 0.7.18),
  python3-neutron (>= 2:16.0.0~),
- python3-neutron-lib (>= 1.26.0),
+ python3-neutron-lib (>= 2.19.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-os-ken (>= 0.3.0),
  python3-os-testr (>= 1.0.0),
@@ -40,7 +40,6 @@
  python3-pyroute2 (>= 0.5.3),
  python3-reno (>= 2.5.0),
  python3-requests-mock (>= 1.2.0),
- python3-six (>= 1.10.0),
  python3-sphinxcontrib.apidoc (>= 0.2.0),
  python3-sqlalchemy (>= 1.4.23),
  python3-stestr (>= 1.0.0),
@@ -52,10 +51,9 @@
  python3-webtest (>= 2.0.27),
  python3-zmq (>= 14.3.1),
  rename,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/neutron-fwaas
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/neutron-fwaas
-Homepage: https://github.com/openstack/neutron-fwaas
+Homepage: https://opendev.org/openstack/neutron-fwaas
 Testsuite: autopkgtest-pkg-python
 
 Package: neutron-fwaas-common
@@ -88,7 +86,7 @@
  python3-eventlet (>= 0.18.2),
  python3-netaddr (>= 0.7.18),
  python3-neutron (>= 2:16.0.0~),
- python3-neutron-lib (>= 1.26.0),
+ python3-neutron-lib (>= 2.19.0),
  python3-os-ken (>= 0.3.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.db (>= 4.37.0),
@@ -100,7 +98,6 @@
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 4.0.0),
  python3-pyroute2 (>= 0.5.3),
- python3-six (>= 1.10.0),
  python3-sqlalchemy (>= 1.4.23),
  ${misc:Depends},
  ${python3:Depends},
