## neutron-fwaas 17.0.0+git2023011010.e7518f6f

=== debian/changelog ===
neutron-fwaas (1:17.0.0+git2023011010.e7518f6f-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 10:22:39 -0500
