## neutron-fwaas 18.0.0

=== requirements.txt ===
--- 
+++ 
@@ -1,3 +1,7 @@
+# Requirements lower bounds listed here are our best effort to keep them up to
+# date but we do not test them so no guarantee of having them all correct. If
+# you find any incorrect lower bounds, let us know or propose a fix.
+
 # The order of packages is significant, because pip processes them in the order
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
@@ -7,8 +11,7 @@
 netaddr>=0.7.18 # BSD
 SQLAlchemy>=1.4.23 # MIT
 alembic>=1.6.5 # MIT
-six>=1.10.0 # MIT
-neutron-lib>=1.26.0 # Apache-2.0
+neutron-lib>=2.19.0 # Apache-2.0
 os-ken >= 0.3.0 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
 oslo.db>=4.37.0 # Apache-2.0
@@ -17,7 +20,7 @@
 oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 oslo.privsep>=1.32.0 # Apache-2.0
-pyroute2>=0.5.3;sys_platform!='win32' # Apache-2.0 (+ dual licensed GPL2)
+pyroute2>=0.7.2;sys_platform!='win32' # Apache-2.0 (+ dual licensed GPL2)
 neutron>=13.0.0.0b1 # Apache-2.0
 pyzmq>=14.3.1 # LGPL+BSD
