=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-alembic (>= 1.6.5),
  python3-coverage (>= 4.0),
  python3-eventlet (>= 0.18.2),
- python3-ddt,
+ python3-ddt (>= 1.0.1),
  python3-fixtures (>= 3.0.0),
  python3-hacking,
  python3-mock (>= 2.0.0),
@@ -37,7 +37,7 @@
  python3-psycopg2 (>= 2.7.3),
  python3-pygments (>= 2.2.0),
  python3-pymysql (>= 0.7.6),
- python3-pyroute2 (>= 0.5.3),
+ python3-pyroute2 (>= 0.7.2),
  python3-reno (>= 2.5.0),
  python3-requests-mock (>= 1.2.0),
  python3-sphinxcontrib.apidoc (>= 0.2.0),
@@ -97,12 +97,12 @@
  python3-oslo.service (>= 1.24.0),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 4.0.0),
- python3-pyroute2 (>= 0.5.3),
+ python3-pyroute2 (>= 0.7.2),
  python3-sqlalchemy (>= 1.4.23),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
- python3-zmq,
+ python3-zmq (>= 14.3.1),
 Description: Firewall-as-a-Service driver for OpenStack Neutron
  Neutron is a virtual network service for Openstack, and a part of
  Netstack. Just like OpenStack Nova provides an API to dynamically
