## neutron-fwaas 19.0.0

=== requirements.txt ===
--- 
+++ 
@@ -11,7 +11,7 @@
 netaddr>=0.7.18 # BSD
 SQLAlchemy>=1.4.23 # MIT
 alembic>=1.6.5 # MIT
-neutron-lib>=2.19.0 # Apache-2.0
+neutron-lib>=3.6.1 # Apache-2.0
 os-ken >= 0.3.0 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
 oslo.db>=4.37.0 # Apache-2.0
@@ -21,7 +21,7 @@
 oslo.utils>=3.33.0 # Apache-2.0
 oslo.privsep>=1.32.0 # Apache-2.0
 pyroute2>=0.7.2;sys_platform!='win32' # Apache-2.0 (+ dual licensed GPL2)
-neutron>=13.0.0.0b1 # Apache-2.0
+neutron>=23.0.0.0b2 # Apache-2.0
 pyzmq>=14.3.1 # LGPL+BSD
 
 # The comment below indicates this project repo is current with neutron-lib
