=== debian/changelog ===
neutron-fwaas (1:19.0.0-0ubuntu1~cloud0) jammy-bobcat; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 05 Oct 2023 13:33:40 +0000

neutron-fwaas (1:19.0.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 09:14:02 -0400

neutron-fwaas (1:18.0.0+git2023090714.193d1e27-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/pyzmq-disable.patch: Rebased.
  * d/p/add-missing-pk-firewall-group-associations-v2.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Sep 2023 14:40:15 -0400
