=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
  python3-hacking,
  python3-mock (>= 2.0.0),
  python3-netaddr (>= 0.7.18),
- python3-neutron (>= 2:16.0.0~),
- python3-neutron-lib (>= 2.19.0),
+ python3-neutron (>= 2:23.0.0~),
+ python3-neutron-lib (>= 3.6.1),
  python3-openstackdocstheme (>= 1.18.1),
  python3-os-ken (>= 0.3.0),
  python3-os-testr (>= 1.0.0),
@@ -85,8 +85,8 @@
  python3-alembic (>= 1.6.5),
  python3-eventlet (>= 0.18.2),
  python3-netaddr (>= 0.7.18),
- python3-neutron (>= 2:16.0.0~),
- python3-neutron-lib (>= 2.19.0),
+ python3-neutron (>= 2:23.0.0~),
+ python3-neutron-lib (>= 3.6.1),
  python3-os-ken (>= 0.3.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.db (>= 4.37.0),
