## neutron-fwaas 20.0.0

=== requirements.txt ===
--- 
+++ 
@@ -1,12 +1,3 @@
-# Requirements lower bounds listed here are our best effort to keep them up to
-# date but we do not test them so no guarantee of having them all correct. If
-# you find any incorrect lower bounds, let us know or propose a fix.
-
-# The order of packages is significant, because pip processes them in the order
-# of appearance. Changing the order has an impact on the overall integration
-# process, which may cause wedges in the gate later.
-pbr>=4.0.0 # Apache-2.0
-
 eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
 netaddr>=0.7.18 # BSD
 SQLAlchemy>=1.4.23 # MIT
