## neutron-fwaas 20.0.1

=== debian/changelog ===
neutron-fwaas (1:20.0.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 22 Sep 2025 12:39:34 +0000

neutron-fwaas (1:20.0.0-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Dec 2024 12:56:32 +0100

neutron-fwaas (1:19.0.0-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Dec 2024 12:52:10 +0100

neutron-fwaas (1:18.0.1-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Dec 2024 12:48:31 +0100

neutron-fwaas (1:17.0.1-2) UNRELEASED; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Dec 2024 12:48:16 +0100
