## neutron-fwaas 21.0.0

=== debian/changelog ===
neutron-fwaas (1:21.0.0-0ubuntu1~cloud0) noble-dalmatian; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- root <root@juju-0cd498-prod-ubuntu-openstack-backport-o-matic-7>  Thu, 03 Oct 2024 12:01:29 +0000

neutron-fwaas (1:21.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:32:50 +0100

neutron-fwaas (1:21.0.0~rc1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.
  * d/p/install-missing-files.patch: Ensure DB migrations are installed
    into binary package.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Sep 2024 16:31:41 +0100

neutron-fwaas (1:20.0.0+git2024080809.57b8d26e-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian.

 -- Jadon Naas <jadon.naas@canonical.com>  Wed, 14 Aug 2024 09:48:25 +0100
