## neutron-fwaas 22.0.0

=== debian/changelog ===
neutron-fwaas (1:22.0.0-0ubuntu1) plucky; urgency=medium

  [ Guillaume Boutry ]
  * d/watch: Track Epoxy series releases.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.
  * Refresh patches:
    - d/p/install-missing-files.patch
    - d/p/pyzmq-disable.patch

  [ Guillaume Boutry ]
  * d/p/add-missing-pk-firewall-group-associations-v2.patch: Drop patch,
    upstreamed.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 03 Apr 2025 13:10:52 -0700

neutron-fwaas (1:21.0.0+git2025030311.f315f199f-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 04 Mar 2025 17:55:43 +0000

neutron-fwaas (1:21.0.0+git2025011511.824469b13-0ubuntu1) plucky; urgency=medium

  [ James Page ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.
  * d/control: Remove outdated dependencies.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 21 Jan 2025 10:23:45 +0000
