## neutron-fwaas 22.0.0+git2025070714.ad78adbe0

=== debian/changelog ===
neutron-fwaas (1:22.0.0+git2025070714.ad78adbe0-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 22 Jul 2025 11:22:55 -0700
