## neutron-fwaas 23.0.0~rc1

=== debian/changelog ===
neutron-fwaas (1:23.0.0~rc1-1~bpo13+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Fri, 12 Sep 2025 07:43:58 +0000

neutron-fwaas (1:22.0.0-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 15:49:53 +0200

neutron-fwaas (1:22.0.0~rc1-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Switch to pybuild.
  * Fix python3-neutron-fwaas.install.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 09:28:31 +0100
