=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
  python3-hacking,
  python3-mysqldb,
  python3-netaddr,
- python3-neutron (>= 2:23.0.0~rc1),
- python3-neutron-lib (>= 3.6.1),
+ python3-neutron (>= 2:26.0.0~rc1),
+ python3-neutron-lib (>= 3.18.2),
  python3-openstackdocstheme,
  python3-oslo.concurrency,
  python3-oslo.config,
@@ -65,8 +65,9 @@
  python3-eventlet,
  python3-mysqldb,
  python3-netaddr,
- python3-neutron (>= 2:23.0.0~rc1),
- python3-neutron-lib (>= 3.6.1),
+ python3-neutron (>= 2:26.0.0~rc1),
+ python3-neutron-lib (>= 3.18.2),
+ python3-oslo.concurrency,
  python3-oslo.config,
  python3-oslo.db,
  python3-oslo.log,
